<config version="2">
	<var name="Car/Model/chaccel_to_vel" value="1.000000" />
	<var name="Car/Model/gps_latency" value="1.500000" />
	<var name="Car/Model/max_deviation" value="40" />
	<var name="Car/Model/scale_k" value="1024" />
	<var name="Car/Model/uere" value="5.000000" />
	<var name="Car/Model/uere_vel" value="0.500000" />
	<var name="Car/crit_dist" value="200" />
	<var name="Car/max_polylines_conn_err" value="1" />
	<var name="Car/min_speed" value="1.000000" />
	<var name="Car/rotate_speed" value="50.000000" />
	<var name="Car/use_stick" value="1" />
	<var name="Keyboard/edit_layout" value="АБВ" />
	<var name="Keyboard/find_layout" value="RX" />
	<var name="Keyboard/used_languages" value="Русский;Цифры;English;Українська;Беларуская" />
	<var name="Maneuvers/rotates_same_type_stick_dist" value="0" />
	<var name="Navigation/after_rot_pass_warn_delay" value="90" />
	<var name="Navigation/after_rot_pass_warn_min_dist" value="210" />
	<var name="Navigation/after_rot_pass_warn_stick_dist" value="250" />
	<var name="Navigation/def_warn0" value="0" />
	<var name="Navigation/def_warn1" value="40" />
	<var name="Navigation/max_dist_from_path_0" value="70" />
	<var name="Navigation/max_dist_from_path_1" value="4" />
	<var name="Navigation/min_prob_on_path_1" value="0.850000" />
	<var name="Navigation/path_point_arrive_dist" value="10" />
	<var name="Navigation/pp_safe_zone" value="60" />
	<var name="Navigation/rotates_stick_dist" value="100" />
	<var name="Navigation/rutonda_leave_warn0" value="5" />
	<var name="Navigation/rutonda_warn0" value="20" />
	<var name="Navigation/rutonda_warn1" value="10" />
	<var name="Navigation/say_dist_before_notif" value="1" />
	<var name="ObjWarn/incoming_distance" value="1000" />
	<var name="ObjWarn/outgoing_distance" value="150" />
	<var name="ObjWarn/say_dist_before_notif" value="0" />
	<var name="Routing/avoid_toll" value="0" />
	<var name="Routing/avoid_unpaved" value="0" />
	<var name="Routing/best_roads" value="4" />
	<var name="Routing/best_roads_max" value="10" />
	<var name="Routing/routing_mode" value="1" />
	<var name="Routing/routing_speed" value="4" />
	<var name="Routing/routing_speed_max" value="4" />
	<var name="Sound/menu" value="0" />
	<var name="Sound/navi" value="0" />
	<var name="atlas" value="Saratovskaya" />
	<var name="auto_dn" value="0" />
	<var name="camera_fovy" value="60.000000" />
	<var name="demo_speed" value="20" />
	<var name="device" value="" />
	<var name="draw_map_info" value="0" />
	<var name="dwp_nodes_cache" value="100" />
	<var name="dwp_points_cache" value="100" />
	<var name="dwp_sector_half" value="10" />
	<var name="dwp_warn_time" value="10.000000" />
	<var name="enable_from_button" value="1" />
	<var name="enable_program_hiding" value="1" />
	<var name="extra_db_name" value="poi_ext.db" />
	<var name="fixed_gps_port" value="0" />
	<var name="gps_enable" value="0" />
	<var name="gps_port" value="4" />
	<var name="gps_speed" value="4800" />
	<var name="level_15_scale" value="40000" />
	<var name="level_16_scale" value="30000" />
	<var name="level_17_scale" value="20000" />
	<var name="level_18_scale" value="8000" />
	<var name="level_19_scale" value="2500" />
	<var name="level_20_scale" value="1300" />
	<var name="level_21_scale" value="900" />
	<var name="level_22_scale" value="300" />
	<var name="level_23_scale" value="200" />
	<var name="level_24_scale" value="70" />
	<var name="level_25_scale" value="50" />
	<var name="level_26_scale" value="30" />
	<var name="log_severity" value="0" />
	<var name="map_sensors_names" value="dist_to_maneuver;time_to_maneuver;speed" />
	<var name="map_sensors_visible" value="1" />
	<var name="map_start" value="0" />
	<var name="max_search_results" value="300" />
	<var name="menu_autohide" value="7" />
	<var name="monitoring_enabled" value="1" />
	<var name="navi_on" value="1" />
	<var name="night_mode" value="0" />
	<var name="nmea_log_period" value="0" />
	<var name="obj_warn_distance" value="1000" />
	<var name="obj_warn_distance_out" value="150" />
	<var name="online_auto_connect" value="1" />
	<var name="online_auto_disable" value="1" />
	<var name="online_deleted_waypoints" value="GgMAABwDAAA=" />
	<var name="online_password" value="2" />
	<var name="online_recent_group_size" value="20" />
	<var name="online_refresh_period" value="10" />
	<var name="online_user" value="2" />
	<var name="poi_find_distance" value="50" />
	<var name="pois_settings_mode" value="0" />
	<var name="polylines_settings_mode" value="0" />
	<var name="position_format" value="1" />
	<var name="ppc_main_heap" value="2048" />
	<var name="ppc_route_heap" value="7168" />
	<var name="proportion" value="3" />
	<var name="redraw_path_wait_state" value="1" />
	<var name="sensors_names" value="memory;battery;avg_speed;heading;time;date;time_from_start;altitude;dist_to_finish;dist_from_start" />
	<var name="show_pl_line" value="//////////////////////////////f///////////8=" />
	<var name="show_pl_text" value="//////////////////////////////f///////////8=" />
	<var name="show_pt" value=" " />
	<var name="sound_menu" value="1" />
	<var name="sound_navi" value="1" />
	<var name="straight_orientation" value="1" />
	<var name="tracker_color" value="0" />
	<var name="tracker_interval" value="5000" />
	<var name="tracker_mindist" value="30.000000" />
	<var name="tracker_size" value="1" />
	<var name="tracker_state" value="0" />
	<var name="use_idle_f24" value="1" />
	<var name="use_tibo_buttons" value="0" />
	<var name="use_valid_letters" value="1" />
	<var name="warn_pt" value=" " />
	<var name="win_main_heap" value="20480" />
	<var name="win_route_heap" value="20480" />
	<var name="wp_find_distance" value="20" />
</config>